/*----------global---------*/
@font-face {
  font-family: "IBMPlexSansArabic";
  src: url("../fonts/IBMPlexSansArabic-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "IBMPlexSansArabic";
  src: url("../fonts/IBMPlexSansArabic-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "IBMPlexSansArabic";
  src: url("../fonts/IBMPlexSansArabic-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "IBMPlexSansArabic";
  src: url("../fonts/IBMPlexSansArabic-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "IBMPlexSansArabic";
  src: url("../fonts/IBMPlexSansArabic-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
body {
  font-family: "IBMPlexSansArabic", sans-serif;
  color: #1F2A37;
}

:root {
    --primary-color: #b03c8d;
    --secondary-color: #ad2c86;
    --primary-hover: #d6209f;
    --primary-color-2: #e11bea;
    --primary-color-2-hover: #e11bea;
    --light-bg: #F9F9F9;
    --stork: #D9E5DD;
    --primary-font: #ad2e87;
    --color-4: #484d53;
    --bs-link-color: #c82d99;
    --danger-color: #c11ac8;
    --danger-color-hover: #c11ac8;
    --swiper-theme-color: #b03c8d;
}

/**
Red: 9F1F23
Green: 007136
Brown: 34282C
Beige: CABC87
*/

.btn {
  height: 40px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 4px 20px;
  font-weight: 700;
  border-radius: 4px !important;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--primary-color);
  --bs-btn-border-color: var(--primary-color);
  --bs-btn-hover-bg: var(--primary-hover);
  --bs-btn-hover-border-color: var(--primary-hover);
  --bs-btn-active-bg: var(--primary-color);
  --bs-btn-active-border-color: var(--primary-color);
}

.btn-outline-primary {
  --bs-btn-color: var(--primary-color);
  --bs-btn-border-color: var(--stork);
  --bs-btn-hover-bg: var(--primary-color);
  --bs-btn-hover-border-color: var(--primary-color);
  --bs-btn-active-bg: var(--primary-color);
  --bs-btn-active-border-color: var(--primary-color);
  --bs-btn-disabled-color: var(--primary-color);
  --bs-btn-disabled-border-color: var(--primary-color);
}
.btn-outline-primary:hover img {
  filter: invert(100%) sepia(60%) saturate(0%) hue-rotate(144deg) brightness(108%) contrast(101%);
}

.btn-outline-secondary {
  --bs-btn-color: var(--primary-font);
  --bs-btn-border-color: var(--stork);
  --bs-btn-hover-bg: var(--primary-color);
  --bs-btn-hover-border-color: var(--primary-color);
  --bs-btn-active-bg: var(--primary-color);
  --bs-btn-active-border-color: var(--primary-color);
  --bs-btn-disabled-color: var(--primary-color);
  --bs-btn-disabled-border-color: var(--primary-color);
}
.btn-outline-secondary:hover img {
  filter: brightness(26.5);
}

.accordion {
  --bs-accordion-btn-icon: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='44' height='44' viewBox='0 0 44 44' fill='none'><rect width='44' height='44' rx='6' fill='%23808080' fill-opacity='0.1'/><path d='M16 22H22M28 22H22M22 22V16M22 22V28' stroke='%23161616' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/></svg>");
  --bs-accordion-btn-active-icon: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='44' height='44' viewBox='0 0 44 44' fill='none'><rect width='44' height='44' rx='6' fill='%23808080' fill-opacity='0.1'/><path d='M17.7583 26.2426L22.0009 22M26.2435 17.7574L22.0009 22M22.0009 22L17.7583 17.7574M22.0009 22L26.2435 26.2426' stroke='%23161616' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/></svg>");
  --bs-accordion-btn-padding-y: 1.25rem;
  --bs-accordion-body-padding-y: 1.25rem;
  --bs-accordion-btn-icon-width: 44px;
  --bs-accordion-btn-icon-transform: 0;
  --bs-accordion-active-color: var(--primary-font);
  --bs-accordion-active-bg: transparent;
}
.accordion .accordion-button:not(.collapsed) {
  box-shadow: none;
}
@media (max-width: 767px) {
  .accordion {
    --bs-accordion-btn-icon-width: 35px;
    --bs-accordion-btn-padding-y: 1rem;
    --bs-accordion-body-padding-y: 1rem;
  }
  .accordion .fs-5 {
    font-size: 1rem !important;
  }
}

.text-secondary {
  color: var(--secondary-color) !important;
}

html {
  font-size: 16px;
}
html.invert {
  filter: invert(1);
}

body {
  color: #161616;
}

.gap-20 {
  gap: 20px;
}

.py-70 {
  padding-top: 70px;
  padding-bottom: 70px;
}
@media (max-width: 767px) {
  .py-70 {
    padding: 40px 0;
  }
}

.divider {
  gap: 3px;
}

.divider .small-divider {
    width: 12px;
    height: 1px;
    background-color: #ffffff;
}

.divider .line {
  width: 34px;
  height: 1px;
  background-color: var(--primary-color);
}

.mb-14 {
  margin-bottom: 14px;
}

.mb-32 {
  margin-bottom: 32px;
}

.w-max {
  width: max-content;
}

.gap-12 {
  gap: 12px;
}

.columns-4 {
  grid-template-columns: repeat(4, 1fr);
}

.columns-3 {
  grid-template-columns: repeat(3, 1fr);
}

.colums-2 {
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 576px) {
  .colums-2 {
    grid-template-columns: 1fr;
  }
}

.my-40 {
  margin-block: 40px;
}

hr {
  opacity: 0.25;
  color: var(--stork);
}

.fs-12 {
  font-size: 0.75rem;
}

.hover-primary-2 {
  transition: 0.4s;
}
.hover-primary-2:hover {
  color: var(--primary-color-2) !important;
}

.text-primary {
  color: var(--primary-color) !important;
}

.text-primary-2 {
  color: var(--primary-color-2);
}

.fs-62 {
  font-size: 3.875rem;
}
@media (max-width: 767px) {
  .fs-62 {
    font-size: 1.875rem;
  }
}

.mb-20 {
  margin-bottom: 20px;
}

.gap-6 {
  gap: 6px;
}

.h-48 {
  height: 48px;
}

.z-n2 {
  z-index: -2;
}

.swiper-pagination-bullet {
  width: 18px;
  height: 18px;
  background: var(--stork);
  opacity: 40%;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: var(--primary-color);
  opacity: 100%;
}

.swiper-slide {
  height: auto;
}

.py-52 {
  padding: 52px 0;
}
@media (max-width: 767px) {
  .py-52 {
    padding: 40px 0;
  }
}

.fs-27 {
  font-size: 1.6875rem;
}

p {
  line-height: 1.75rem;
}

.has-read-more::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 50px;
  bottom: 0;
  background: linear-gradient(177.17deg, rgba(249, 249, 249, 0.504) 54.13%, rgba(249, 249, 249, 0.81) 59.31%, rgba(249, 249, 249, 0.9) 91.14%);
}

.rounded-12 {
  border-radius: 12px;
}

.max-h-500 {
  max-height: 500px;
}

.bg-card {
  background-color: #F9F9F9;
}

.py-40 {
  padding-block: 40px;
}

.max-w-770 {
  max-width: 770px;
}

.fs-40 {
  font-size: 2.5rem;
}

.fs-18 {
  font-size: 1.125rem;
  line-height: 1.6rem;
}

.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

img {
  max-width: 100%;
  height: auto;
}

.w-48 {
  width: 48px;
  height: 48px;
}

.w-62 {
  width: 62px;
  height: 62px;
}

.bg-light-green {
  background-color: var(--light-bg);
}

.p-14 {
  padding: 14px;
}

.mb-40 {
  margin-bottom: 40px;
}

.py-80 {
  padding-block: 80px;
}
@media (max-width: 767px) {
  .py-80 {
    padding: 40px 0;
  }
}

.border-strok {
  border-color: var(--stork);
}

.service-card {
  padding: 20px 16px;
}
.service-card hr {
  margin: 12px 0 24px;
}

.mt-40 {
  margin-top: 40px;
}

.bg-linear {
  background: linear-gradient(360deg, rgba(255, 255, 255, 0.05) 0%, rgba(0, 93, 69, 0.05) 75.65%);
}

.text-muted {
  color: var(--color-4) !important;
}

.fs-22 {
  font-family: 1.375rem;
}

.px-20 {
  padding-inline: 20px;
}

.pb-20 {
  padding-bottom: 20px;
}

.project-card {
  background: linear-gradient(-270deg, rgba(0, 93, 69, 0.05) 31.25%, rgba(255, 255, 255, 0.05) 100%);
}
.project-card .image {
  height: 240px;
  overflow: hidden;
}
.project-card .image img {
  transition: 0.5s;
}
.project-card:hover .image img {
  transform: scale(1.05);
}

.news-card.border-bottom:hover {
  border-color: var(--primary-color) !important;
}

.news-card, .col-md-7 .d-grid {
  transition: 0.5s;
}
.news-card .image, .col-md-7 .d-grid .image {
  overflow: hidden;
}
.news-card .image img, .col-md-7 .d-grid .image img {
  transition: 0.5s;
}
.news-card:hover .image img, .col-md-7 .d-grid:hover .image img {
  transform: scale(1.05);
}

.location-tag {
  background-color: hsla(0, 0%, 100%, 0.5);
  padding: 7px 10px;
  top: 20px;
  inset-inline-start: 20px;
  z-index: 1;
}

.fs-14 {
  font-size: 0.875rem;
}

.mb-12 {
  margin-bottom: 12px;
}

.text-black {
  color: var(--primary-font);
}

.show-more {
  color: var(--primary-font);
  border-bottom: 1px solid;
  padding-bottom: 10px;
  gap: 6px;
  display: inline-flex;
  align-items: center;
}
.show-more:hover {
  color: var(--primary-color);
  border-color: var(--primary-color);
}
.show-more:hover path {
  stroke: var(--primary-color);
}

.show-more-2 {
  color: var(--primary-font);
  color: var(--primary-color);
  gap: 6px;
  display: inline-flex;
  align-items: center;
}
.show-more-2:hover {
  color: var(--primary-color-2);
  border-color: var(--primary-color-2);
}
.show-more-2:hover path {
  stroke: var(--primary-color-2);
}

.h-230 {
  height: 230px;
}

.h-220 {
  height: 220px;
}

.bg-img-white {
  background: #fff !important;
}

.card-status {
  position: absolute;
  bottom: -15px;
  inset-inline-end: 0;
  border-radius: 0 100px 100px 0;
  padding: 6px 20px;
  font-weight: 500;
  color: #fff;
  font-size: 14px;
}

.bg-primary-2 {
  background-color: var(--primary-color-2);
}

.bg-primary {
  background-color: var(--primary-color) !important;
}

.bg-secondary {
  background-color: var(--secondary-color) !important;
}

@media (max-width: 991px) {
  .container {
    max-width: 100%;
  }
}
.text-white-70 {
  color: rgba(255, 255, 255, 0.7);
}

.fs-44 {
  font-size: 2.75rem;
}
@media (max-width: 767px) {
  .fs-44 {
    font-size: 2rem;
  }
}

.breadcrumb {
  --bs-breadcrumb-divider: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='10' viewBox='0 0 7 10' fill='none'%3E%3Cpath d='M5.5 9L1.5 5L5.5 1' stroke='%23808080' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

.h-600 {
  height: 600px;
}
@media (max-width: 767px) {
  .h-600 {
    height: 300px;
  }
}

.overlay {
  background-color: #000;
  opacity: 0.55;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
}

.h-430 {
  height: 430px;
}
@media (max-width: 576px) {
  .h-430 {
    height: 300px;
  }
}

.rounded-12 {
  border-radius: 12px;
}

.rounded-6 {
  border-radius: 6px !important;
  overflow: hidden;
}

.p-20 {
  padding: 20px;
}

.px-12 {
  padding-inline: 12px;
}

.pt-52 {
  padding-top: 52px;
}

.content-details .big-image {
  height: 455px;
  border-radius: 0 12px 12px 0;
}
@media (max-width: 767px) {
  .content-details .big-image {
    height: 300px;
    border-radius: 12px;
  }
}
@media (max-width: 575px) {
  .content-details .big-image {
    height: 230px;
  }
}
.content-details .small-image {
  height: 215px;
  border-radius: 12px 0 0 12px;
}
@media (max-width: 767px) {
  .content-details .small-image {
    height: 300px;
    border-radius: 12px;
  }
}
@media (max-width: 575px) {
  .content-details .small-image {
    height: 230px;
  }
}

.rest-images {
  line-height: 30px;
}

.translate-middle {
  transform: translate(-50%, -50%) !important;
}

[data-fancybox] {
  cursor: pointer;
}

.outline-0 {
  outline: 0;
}
.outline-0:focus {
  border-color: var(--primary-hover);
  box-shadow: none;
}

.pe-10 {
  padding-inline-end: 10px;
}

.ps-20 {
  padding-inline-start: 20px;
}

.input-style {
  font-weight: 500;
  box-shadow: none !important;
  border: 0 !important;
  outline: 0 !important;
}
.input-style::placeholder {
  color: var(--secondary-color);
}

.pagination {
  gap: 12px;
  --bs-pagination-border-color: var(--stork);
  --bs-pagination-color: var(--secondary-color);
  --bs-pagination-active-bg: var(--primary-color);
  --bs-pagination-active-border-color: var(--primary-color);
  --bs-pagination-hover-color: #fff;
  --bs-pagination-hover-bg: var(--primary-color);
}
.pagination .page-link:hover path {
  fill: #fff;
}
.pagination [aria-label=Previous] {
  margin-inline-end: 12px;
}
.pagination [aria-label=Next] {
  margin-inline-start: 12px !important;
}
.pagination .page-link {
  border-radius: 8px !important;
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
}

@media (max-width: 576px) {
  .max-160 {
    max-width: 160px;
  }
}

.gap-32 {
  gap: 32px;
}

.card {
  border: 1px solid rgba(217, 229, 221, 0.5);
}
.card .h-300 {
  height: 300px;
}
.card.shadow {
  box-shadow: 0px 0px 19px 0px rgba(0, 0, 0, 0.0509803922) !important;
}

.max-w-330 {
  max-width: 330px;
}
@media (max-width: 575px) {
  .max-w-330 {
    max-width: 100%;
  }
}

.max-w-270 {
  max-width: 270px;
}
@media (max-width: 991px) {
  .max-w-270 {
    max-width: 100%;
  }
}

.socila-media-board a {
  width: 36px;
  height: 36px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  transition: 0.3s;
}
.socila-media-board a img {
  width: 20px;
  height: 20px;
}
.socila-media-board a:hover {
  background-color: var(--primary-color-2) !important;
}

.py-20 {
  padding-block: 20px;
}

.nav-style-1 .nav-link {
  border-inline-start: 2px solid transparent;
}
.nav-style-1 .active {
  border-inline-start: 2px solid var(--primary-color);
  color: var(--primary-font) !important;
}
.nav-style-1 .active .count {
  color: var(--primary-color);
}

.h-62 {
  height: 62px;
}

.form-control {
  border: 1px solid var(--stork);
  min-height: 52px;
  font-weight: 500;
  color: var(--secondary-color);
}

.gap-40 {
  gap: 40px;
}

.form-control:focus {
  border-color: var(--primary-color);
  box-shadow: none;
}

.top-8 {
  top: 8px;
}

.tags {
  margin-bottom: 1.5rem;
}
.tags .tag {
  font-size: 0.9rem;
  border-radius: 4px;
  font-weight: 500;
  padding: 3px 8px;
  border: 1px solid;
  display: inline-flex;
}
.tags .tag.green {
  background-color: #ECFDF3;
  border-color: #ABEFC6;
  color: #085D3A;
}
.tags .tag.blue {
  background-color: #EFF8FF;
  border-color: #B2DDFF;
  color: #1849A9;
}
.tags .tag.gray {
  background-color: #F9FAFB;
  border-color: #E5E7EB;
  color: #1F2A37;
}
.tags .tag.yellow {
  background-color: #FFFAEB;
  border-color: #FEDF89;
  color: #93370D;
}

.go-top {
  position: fixed;
  bottom: 32px;
  inset-inline-start: 32px;
  cursor: pointer;
}
.go-top:hover .go-top-icon {
  box-shadow: 0 0 15px 0px var(--primary-color);
}
.go-top .go-top-icon {
  transition: 0.5s;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: var(--primary-color);
  display: flex;
  align-items: center;
  justify-content: center;
}

.border {
  transition: 0.3s;
}

.border:hover {
  border-color: var(--primary-color) !important;
}

@media (max-width: 576px) {
  .site-time {
    font-size: 0.8rem;
  }
}

[dir=ltr] .btn > img, [dir=ltr] .hero-section .swiper-arrow > div,
[dir=ltr] .show-more svg, [dir=ltr] .breadcrumb-item + .breadcrumb-item::before,
[dir=ltr] .pagination [aria-label=Next] svg,
[dir=ltr] .pagination [aria-label=Previous] svg {
  transform: scaleX(-1);
}
[dir=ltr] .card-status {
  border-radius: 100px 0 0 100px;
}
[dir=ltr] header .dropdown-toggle::after {
  margin: 0;
  margin-inline-start: 10px;
}
[dir=ltr] .breadcrumb-item + .breadcrumb-item::before {
  padding-right: 0;
  padding-left: var(--bs-breadcrumb-item-padding-x);
}

/*-----layout------*/
header {
  position: fixed !important;
  left: 0;
  right: 0;
  width: 100%;
}
header .navbar {
    --bs-navbar-nav-link-padding-x: 6px;
    --bs-navbar-active-color: #a72780;
    --bs-navbar-brand-padding-y: 0;
    --bs-navbar-padding-y: 0;
}
@media (max-width: 991px) {
  header .navbar {
    --bs-navbar-padding-y: 1rem;
  }
}
@media (min-width: 992px) {
  header .navbar .nav-item.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: var(--bs-dropdown-spacer);
  }
}
header .navbar .navbar-nav{
    --bs-nav-link-font-weight: 500;
    --bs-nav-link-color: #913073;
    --bs-nav-link-hover-color: #b03c8d;
}
header .navbar .navbar-nav .nav-link {
  display: flex;
  align-items: center;
}
@media (min-width: 992px) {
  header .navbar .navbar-nav .nav-link {
    border-radius: 4px;
    padding-block: 1.5rem;
  }
}
header .navbar .navbar-nav .nav-link:hover::after {
  border-right: 1px solid var(--primary-color) !important;
}
header .navbar .navbar-nav .nav-link.active::after,
header .navbar .navbar-nav .nav-link.show::after, header .navbar .navbar-nav .nav-link:hover::after {
  transform: rotate(224deg);
  border-color: var(--primary-color);
}
header .lang,
header .navbar-brand {
  position: relative;
}
@media (min-width: 992px) {
  header .lang,
  header .navbar-brand {
    padding-inline-end: 32px;
    margin-inline-end: 32px;
  }
  header .lang::after,
  header .navbar-brand::after {
    content: "";
    background-color: var(--secondary-color);
    position: absolute;
    width: 1px;
    height: 30px;
    inset-inline-end: 0;
    top: 50%;
    transform: translateY(-50%);
  }
}
header .navbar-brand {
  padding-inline-end: 20px;
  margin-inline-end: 20px;
}
 
header .dropdown-menu {
  border: 0;
  border-radius: 0;
  transition: 0.3s;
  padding: 0;
}
@media (min-width: 992px) {
  header .dropdown-menu {
    border: 1px solid var(--stork);
    border-top: 2px solid var(--primary-color);
    margin-top: -1px !important;
  }
}
@media (min-width: 1200px) {
  header .dropdown-menu {
    min-width: 200px;
  }
}
header .dropdown-menu {
    --bs-dropdown-link-hover-bg: #b03c8d;
    --bs-dropdown-item-padding-y: 0.8rem;
    --bs-dropdown-link-hover-color: #fff;
    --bs-dropdown-link-color: #892a6c;
    font-weight: 500;
}
header .navbar-toggler .hamburger-toggle {
  position: relative;
  display: inline-block;
  width: 36px;
  height: 36px;
  z-index: 9;
  float: right;
}
header .navbar-toggler .hamburger-toggle .hamburger {
  position: absolute;
  transform: translate(-50%, -50%) rotate(0deg);
  left: 50%;
  top: 50%;
  width: 50%;
  height: 50%;
  pointer-events: none;
}
header .navbar-toggler .hamburger-toggle .hamburger span {
  width: 100%;
  height: 2px;
  position: absolute;
  background: #333;
  border-radius: 2px;
  z-index: 1;
  transition: transform 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), all 0.2s ease-in-out;
  left: 0px;
}
header .navbar-toggler .hamburger-toggle .hamburger span:first-child {
  top: 10%;
  transform-origin: 50% 50%;
  transform: translate(0% -50%) !important;
}
header .navbar-toggler .hamburger-toggle .hamburger span:nth-child(2) {
  top: 50%;
  transform: translate(0, -50%);
}
header .navbar-toggler .hamburger-toggle .hamburger span:last-child {
  left: 0px;
  top: auto;
  bottom: 10%;
  transform-origin: 50% 50%;
}
header .navbar-toggler .hamburger-toggle .hamburger.active span {
  position: absolute;
  margin: 0;
}
header .navbar-toggler .hamburger-toggle .hamburger.active span:first-child {
  top: 45%;
  transform: rotate(45deg);
}
header .navbar-toggler .hamburger-toggle .hamburger.active span:nth-child(2) {
  left: 50%;
  width: 0px;
}
header .navbar-toggler .hamburger-toggle .hamburger.active span:last-child {
  top: 45%;
  transform: rotate(-45deg);
}
header .navbar-toggler:focus {
  box-shadow: none;
}
@media (max-width: 991px) {
  header .navbar-collapse {
    position: absolute;
    top: 100%;
    background: white;
    width: 100%;
    left: 0px;
    z-index: 9999;
    padding: 0 16px 16px;
    border-top: 2px solid var(--primary-color);
    box-shadow: 0 14px 7px -13px whitesmoke;
  }
}
header .lang a:hover {
  color: var(--primary-color) !important;
}

.top-header {
  background: #F9F9F9;
}

footer {
  background-color: var(--primary-font);
}
@media (min-width: 576px) and (max-width: 991px) {
  footer a {
    font-size: 0.875rem;
  }
}
footer .social-media a:hover path {
  fill: var(--primary-color-2);
}
footer .footer-menu a {
  transition: 0.4s;
}
footer .footer-menu a:hover {
  color: var(--primary-color-2) !important;
}
@media (max-width: 767px) {
  footer .my-40 {
    margin-block: 24px;
  }
}
footer .logo {
  max-width: 350px;
}

.footer-tools {
  margin-bottom: 40px;
}
@media (max-width: 767px) {
  .footer-tools {
    margin-bottom: 24px;
  }
}

.site-tools path {
  transition: 0.4s;
}
.site-tools button:hover path {
  stroke: var(--primary-color-2);
}

/*-----component------*/
.hero-section {
  margin-top: 72px;
}
@media (max-width: 991px) {
  .hero-section {
    margin-top: 78px;
  }
}
.hero-section .swiper-slide {
  min-height: calc(100vh - 200px);
  height: auto;
}
@media (max-width: 767px) {
  .hero-section .swiper-slide {
    min-height: auto;
  }
}
.hero-section .text {
  padding-top: 100px;
}
@media (max-width: 767px) {
  .hero-section .text {
    padding-top: 40px;
    padding-bottom: 75px;
    text-align: center;
  }
}
.hero-section .hero-play-video {
  transition: 0.3s;
  border-radius: 4px;
}
.hero-section .hero-play-video:hover {
  background-color: var(--primary-color) !important;
}
.hero-section .overlay {
  background: linear-gradient(0deg, rgba(22, 22, 22, 0.12) 0%, rgba(22, 22, 22, 0.6) 92.5%), linear-gradient(0deg, rgba(0, 93, 69, 0.2), rgba(0, 93, 69, 0.2));
}
.hero-section .swiper-pagination-bullets {
  bottom: 70px;
}
@media (max-width: 767px) {
  .hero-section .swiper-pagination-bullets {
    bottom: 10px;
  }
}
.hero-section .swiper-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  inset-inline-end: 100px;
}
.hero-section .swiper-arrow > div {
  width: 54px;
  height: 54px;
  border: 1px solid var(--secondary-color);
  border-radius: 50%;
  transition: 0.3s;
}
.hero-section .swiper-arrow > div:hover {
  border-color: #fff;
  background-color: #fff;
}
.hero-section .swiper-arrow > div:hover svg path {
  stroke: var(--primary-color);
}
.hero-section .swiper-arrow > div::after {
  display: none;
}
@media (max-width: 767px) {
  .hero-section .swiper-arrow {
    display: none !important;
    top: auto;
    transform: none;
    justify-content: space-between;
    left: 10px;
    right: 10px;
    bottom: 10px;
  }
  .hero-section .swiper-arrow > div {
    width: 40px;
    height: 40px;
    padding: 4px !important;
  }
}
.hero-section .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #fff;
}

.parthers {
  border-top: 1px solid rgba(217, 229, 221, 0.7);
  border-inline-start: 1px solid rgba(217, 229, 221, 0.7);
}
@media (max-width: 767px) {
  .parthers.columns-4 {
    grid-template-columns: 1fr 1fr;
  }
}
.parthers .item {
  padding: 28px;
  border-inline-end: 1px solid rgba(217, 229, 221, 0.7);
  border-bottom: 1px solid rgba(217, 229, 221, 0.7);
}
.parthers .item img {
  max-height: 50px;
}

.inner-hero {
  padding: 114px 0;
  margin-top: 72px;
}
@media (max-width: 991px) {
  .inner-hero {
    margin-top: 78px;
  }
}
.inner-hero::after {
  content: "";
  background-color: #000;
  opacity: 0.55;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
}
.header-top {
  display: flex;
  align-items: center;
  gap: 8px; /* space between buttons */
}

.header-search {
  display: flex;
  align-items: center;
  max-width: 300px;
  width: 100%;
}

.header-search-input {
  width: 200px; /* adjust width */
  padding: 4px 8px;
  border-radius: 4px 4px 4px 4px; /* rounded left side */
  border: 1px solid #ced4da;
  flex: 1;             /* take available space */
  height: 38px;        /* match button height */
  min-width: 0;
}

.header-search-button {
  padding: 4px 12px;
  border-radius: 4px 4px 4px 4px; /* rounded right side */
  border: 1px solid #ced4da;
  height: 38px;
}

footer .logo img {
    height: 85px;
}